Subject: Re: CCL: NCI SMILES Database

From: JANET CICARIELLO-COOK 57165 <[email-masked]>
Date: Fri, 12 Sep 1997 09:25:27 -0400 (EDT)

Hi All,

Ray Crawford wrote:
>>Marc C. Nicklaus & Bruno Bienfait raised an interesting point...  It is
>>difficult to do string comparisons with SMILES...  Does anyone know of any
>>utilities available that can do this quickly and painlessly?

Since SMILES strings are *not* unique, this can be a problem (several possible 
strings for any given structure). 
I would suggest using SLN strings instead. I know the ones in SYBYL are unique, 
I think others may be too (ChemDraw? for example). 

Janet

*********************************************
*  Janet Cicariello-Cook, Ph.D.             *
*  Hoffmann-LaRoche, Inc.                   *
*  340 Kingsland St.                        *
*  Nutley, NJ 07110                         *
*  ph: (201) 235-7165                       *
*  fax: (201) 235-7292                      *
*  e-mail: [email-masked]  *
*********************************************